
@media (min-width: 1432px) {
    section {
        padding-left: calc((100vw - 120rem) / 2);
        padding-right: calc((100vw - 120rem) / 2);
    }
}

#form {
    padding-top: 0;
    padding-bottom: 0;
    background-color: unset;
    background-image: linear-gradient(var(--qu-color--primary) 50%, transparent 50%);
}

#join_intro img {
    max-width: clamp(9.4rem, 35vw, 15rem);
    height: auto;
    margin-left: auto;
    display: block;
}

.faq {
    list-style: none;
    display: flex;
    flex-direction: column;
    margin: 0;
    font-size: var(--small_sz);
}

.faq>li {
    border-bottom: 2px solid;
}

.faq>*>button {
    appearance: unset;
    background: none;
    font: inherit;
    text-align: left;
    padding: 1em 3em 1em 0;
    position: relative;
    width: 100%;
    color: inherit;
}

.faq>*>button::before,
.faq>*>button::after {
    content: '';
    height: 2px;
    width: 1.5em;
    display: block;
    background-color: currentColor;
    right: 0;
    top: calc(1.5em + 1px);
    position: absolute;
    transition: all .3s ease;
}

.faq>*>button[aria-expanded="false"]:after {
    transform: rotate(90deg);
}


.faq>*>button h3 {
    font: inherit;
    font-weight: 900;
    text-transform: none;
    margin: 0;
}

.faq>*>button~div {
    display: flex;
    flex-direction: column;
    gap: .5em;
    padding-bottom: 1em;
}

.faq>*>button~div p {
    margin: 0;
}

.icon-attached.icon-firstbumb::after {
    content: url(../img/smilie-sticker-yellow.svg);
    display: block;
    position: absolute;
    /* right: -10%; */
    top: -3%;
    width: 25%;
    right: -20%;
}

#faq {
    padding-bottom: 0;
}

#questions.bubbled--right .fluid-container::after {
    content: none;
}

#contact_submit.disabled {
    background-color: #939393;
    cursor: not-allowed;
}


@media screen and (max-width: 1295px) {
    #faq h2 {    
    width: 90%;
    }
}


@media screen and (max-width: 850px ) {
.icon-attached.icon-firstbumb::after {
            top: 0;
        right: -20%;
    }
}